print.mandel {PMCMRplus} | R Documentation

## Mandel Printing

### Description

`print.mandel` is the mandel method of the generic `print` function which prints its argument and returns it invisibly (via `invisible(x)`).

### Usage

    ## S3 method for class 'mandel'
    print(x, ...)

### Arguments

`x` | an object used to select a method.
`...` | further arguments. Currently ignored.

### See Also

`mandelhTest`, `mandelkTest`

[Package PMCMRplus version 1.6.1 Index]